<%--
  Created by IntelliJ IDEA.
  User: lc
  Date: 2023-03-26
  Time: 上午 9:54
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<html>
<head>
    <title>Title</title>
</head>
<body>
  <%


      out.print(
              session.getAttribute("name")
      );

  %>
</body>
</html>
